package com.citygis.common.boot.struct;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
@ApiModel(value = "分页基础", description = "用于支持分页插件")
public class BasePage {
    @ApiModelProperty(value = "页码", required = true)
    private Integer pageNum;
    @ApiModelProperty(value = "页面大小", required = true)
    private Integer pageSize;
}
